New to the forums? Click here to read the "How To" Guide.

Developer? Click here to go to the Developer Forums.

Runtime Version for Intel Iris

I am running demos reasonably well with 0.5 on my 2015 RMBP. I am interested in doing development with Unity and so am trying to get set up on my windows (10) partition. I've attached my log below. I was hoping to get 0.8 working so I could use the Leap Motion Orion SDK, but I get the infamous "HMD powered off, check HDMI connection" bug from the configuration utility. I have the latest possible drivers for my chipset. What combination of OS + runtime will I be able to do Unity development with?

Comments

  • cyberealitycybereality Posts: 26,156 Oculus Staff
    Sorry, Intel GPUs are not supported. Also, laptops are not supported. In addition, running Windows on Mac hardware may not fully work (due to having different video drivers). In short, it probably won't work at all.
    AMD Ryzen 7 1800X | MSI X370 Titanium | G.Skill 16GB DDR4 3200 | EVGA SuperNOVA 1000 | Corsair Hydro H110i
    Gigabyte RX Vega 64 x2 | Samsung 960 Evo M.2 500GB | Seagate FireCuda SSHD 2TB | Phanteks ENTHOO EVOLV
Sign In or Register to comment.